#subhero{
    padding: 40px 0;
    background-repeat: repeat;
    background-position: top left;
    background-size: auto;
    background-image: url(../../images/home/subhero-pattern.png);
    color: #fff;
}
#subhero h3{
    font-size: 2.5em;
    line-height: 1;
    margin: 0 0 11px;
}
#subhero p{
    font-size: 1.375em;
    line-height: 1.333;
    margin: 0 0 8px;
}
#subhero a{
    color: #fff;
    font-weight: 600;
    font-size: 0.875em;
}
@media screen and (max-width: 567px){
    #subhero{
        padding: 30px 0;
    }
    #subhero h3{
        font-size: 1.533em;
        padding: 0 50px;
    }
    #subhero p,
    #subhero a{
        font-size: 1em;
    }
}